components:
  schemas:
    ComponentIntegrity_ComponentIntegrity:
      $ref: http://redfish.dmtf.org/schemas/v1/ComponentIntegrity.v1_2_3.yaml#/components/schemas/ComponentIntegrity_v1_2_3_ComponentIntegrity
      description: The `ComponentIntegrity` resource provides critical and pertinent
        security information about a specific device, system, software element, or
        other managed entity.
      x-longDescription: This resource shall represent critical and pertinent security
        information about a specific device, system, software element, or other managed
        entity.
title: '#ComponentIntegrity.ComponentIntegrity'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
